"""empty message

Revision ID: 7b769ca3100d
Revises: f0e71195720e
Create Date: 2019-09-18 10:27:13.056104

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7b769ca3100d'
down_revision = 'f0e71195720e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('locations', sa.Column('postcode_text', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('locations', 'postcode_text')
    # ### end Alembic commands ###
